<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Connexion</title>
    <link rel="stylesheet" href="../css/Bandeau.css">
    <link rel="stylesheet" href="../css/Connexion.css">
    <link rel="stylesheet" href="../css/bootstrap.min.css">
</head>
<body>
     <header class="navbar navbar-expand-lg navbar-dark bg-primary">
        <h1>Bienvenue sur notre Quiz</h1>
     </header>
     <main>
        <section>
            <form action="../php/Connexion.php" method="POST">
                <div id="info">
                    <h2>Entrez vos identifants</h2>
                    <input id="infos" class="form-control" name="id" type="text" placeholder="Identifiant" required value="">
                    <input id="infos" class="form-control" name="mdp" type="password" placeholder="Mot de passe" required value="">
                </div>
                <input id="valid" class="btn btn-lg btn-primary" type="submit" value="Se connecter">
            </form>
        </section>
     </main>
</body>
</html>